#nav, #nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav	{
	font-size:1.4em;
	width:800px;
	border-top:1px solid #fff;
	height:20px;
}

#nav a {
	display: block;
	width: 10em;
text-decoration:none;
padding:5px;
}

#nav li {
	float: left;
	width: 10em;
}

#nav li ul {
	position: absolute;
	left: -999em;
	background-color: #0c599d;
}

#nav li ul li	{
	margin: 8px 5px 2px 5px;
clear:left;
}

#nav li:hover ul {
	left: auto;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}